//
//  MATCMapViewController.h
//  MATCMap
//
//  Created by Brad Larson on 3/1/2010.
//

#import <UIKit/UIKit.h>
#import <MapKit/MapKit.h>
#import <CoreLocation/CoreLocation.h>
#import "MATCAnnotation.h"

@interface MATCMapViewController : UIViewController <MKMapViewDelegate>
{
	IBOutlet MKMapView *mapView;
	IBOutlet UILabel *loadingLabel;
	IBOutlet UIActivityIndicatorView *loadingActivityIndicator;
	MATCAnnotation *matcLocationAnnotation;
}

@end

